0

I have upgraded drupal to 7.72 - (28/8/20). I wanted to update Civicrm from 5.9.1 to 5.10.0 but got "Access denied" after running http://mysite/civicrm/upgrade?reset=1. So I tried going to 5.28.3 but ended up with the same issue. I am logged in to Drupal on another tab and can log in to drupal.

2
0

I used another browser (edge from chrome), I logged in to Drupal and then used the upgrade command in the same window and it worked.

1
  • Do you have any extensions installed in Chrome? – Aidan Sep 3 '20 at 14:23
0

Yes, Google Docs Offline, Google Keep Chrome Extension and IE Tab. A good thought for next time. Have you experienced something with these on this issue?

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.